Thema NO compatible


  • Member
    morochomiguel
    January 31, 2020 at 2:59 pm #34563

    El thema NO es compatible con la última versión de WordPress 5.3.2 y WPBakery 6.1.0.

    He actualizado a la última versión de WordPress y WPBakery 6.1, y el resultado es que no se puede editar las paginas creadas, tampoco se puede crear nuevas paginas,

    Error theme

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.